   body {margin:0; border:0; font-family: Arial,Helvetica; color:#555555;}
   p, table, td, div, li, ul {font-size: 11pt; font-family: Arial, Helvetica; color:#555555;}
   tt { font-family: Arial, Helvetica; color:#555555; background-color:#FFFF99}
  
   h1,h2,h3,h4 {margin-top:.2em; margin-top:.2em}

   table, div, td  {margin:0; border:0;} 
   li, ul {margin-top:.2em; margin-bottom:.2em}  
   img {border:0;}
  
   a {color: #505098; text-decoration:none;}
   a:visited {color:#505098; text-decoration:none;}
   a:hover {color:blue; text-decoration:underline; background-color:#ffff99;} 
    .banner {background:#f5f5ff; margin-bottom:0; }

   a.kwdesc {color: #505098; text-decoration:none;}
   a:visited.kwdesc{color:#505098; text-decoration:none;}
   a:hover.kwdesc {text-decoration:underline;}  


   div.box_a {background:#F5F5FF; padding-right:3px; padding-bottom:4px; margin-bottom:2em; clear:both;}
   div.box_b {border: solid #CDCDCD 1px; background:#FDFAFD; margin:0; padding:.5em;}
   div.testimonials {width:190px;}

   .blue {font-style:italic; font-size:10pt; color:#aaaaff;}
   .ul {border:0; border-bottom:1px solid #ccccff} 
   .highlight, .hl {background-color:#FFFFCC}
 
   table.bannersize td { text-align:center; padding:5px; background:#ddddff; 
    border: 1px solid #aaaaff;}  
   table.mainheader th {text-align:left; background:#ddddff;
    border: 1px solid #aaaaff;} 
   table.header {border-collapse:collapse; padding:5px; width:80%}
    table.header th { text-align:left; border:0; background-color:#eeeeff;}
    table.header tr { border-collapse:collapse;}
    table.header td {border-bottom: 1 dotted #eeeeee;}
    table.header u {text-decoration:underline;} 

   .threadTitleBox {padding:0; margin:0; border: 3px solid #869BBF;
    background: url("/discuss/images/crossback_blue.gif"); 
    margin:15px; padding:5px;
    margin-bottom:15px}
 
 #logo {width:511px; height:84px; top:0; left:0; cursor:pointer;}
  #logo h1 {font: 42pt garamond; margin-top:0; display:none}  

   img.tagfloat {border:0; right:-18px; position:absolute; z-index:3;  margin-top:-16px; }
   img {border:0;} 

 #rcol {position:absolute; top:155px; right:10px; width:192px;} 
 
  #comments {width:188px; margin:0; padding:0; border:1px solid #8787D2; background:#FDFAFD;}  
    * html #comments {width:190px;}
   .comment p {font-size:8pt; margin:7px; margin-bottom:0; text-indent:5px; }
   .comment p.sig {margin-bottom:10px; font-size:8pt; text-align:right}  

 #bodycol {position:absolute; top:155px; left:270px; right:210px; z-index:2; background-color:white; }
   
  #bodycol p {text-indent:.5em; margin:.6em; margin-left:1em}

  #lcol {position:absolute; top:155px; left:5px; width:250px; background:url(semitrans2.gif); } 
   .maincol {padding-top:10px; width:248px; margin:0; padding:0; border:1px solid #8787D2; background:#FDFAFD;}  
      * html .maincol {width:250px;}
   #lcol .header {width:250px; height:30px; background: url(lcol-top.gif) no-repeat top left; }
   #lcol .footer {width:250px; height:18px; background: url(lcol-bottom.gif) no-repeat top left; }

   .colmodule form {padding:5px; margin:0; margin-left:5px;}
   .colmodule .edbox {width:80%; min-width:80%; vertical-align:top; margin-bottom:1px}
   .colmodule .gobtn {vertical-align:top}
   .colmodule h4 {font: 10pt arial; font-weight:bold; margin:0; margin-left:5px; }
   .colmodule h5 {font: 8pt arial; font-weight:normal; margin:5px; margin-left:10px; text-indent:-5px; margin-bottom:10px; }
   .colmodule table {padding:0; margin:0; width:248px; border-collapse: collapse }
   .colmodule .right {text-align:right; vertical-align: middle; padding:0; padding-right:5px}
   .colmodule td {text-align:left; vertical-align: middle; padding:0; padding-top:3px }

   .hr {width:220px; height:10px; background: url(blue-bar.gif) no-repeat top left; 
        position:relative; left:20px; top:10px;margin:0; margin-top:10px; margin-bottom:10px;}

  #topsubscribe {position:absolute; top:5px; width:260px; right:5px; z-index:1;} 

  .dwn {float:right; margin:0; margin-right:20px}

  .ab {width:468px;} 
  .ab * {margin:2px; text-indent:0;padding:0; border-collapse:collapse;}
  .ab h5 {text-align:left} 

 .article h2 {
  background-color:#E2E2F2; 
  padding:5px; font-size:14pt; margin-bottom:0; margin-top:5px; 
  border:1px solid #8787D2; border-bottom:1px solid silver;
 }
 .articleText h3 {padding:5px; font-size:14pt; font-weight:bold; /*border-bottom:1px solid #8787D2;*/ margin-left:0; margin-bottom:0; margin-top:0; padding-top:1em; }
  .article .authorsig {margin:0; font-style: italic; color:gray; margin-bottom:.5em} 


 .vote-imageleft {position:relative; top:-4px; left:-8px; width:64px; height:76px; background: url("head-smile.gif"); float:left; marpxgin-right:20px;}
 .vote-text {font:8pt arial; font-weight:bold; margin-top:0; margin-bottom:0}
 .vote-mechanism {border: 2px solid silver; background:white; margin-left:10px; text-align:center; font:6pt arial; font-weight:bold; width:auto; height:auto; float:right; padding:10px}

 .pinnote {float:right; margin-top:-18px; margin-right:-8px}

  #header-links {}
  #header-links h2 {position:absolute; left:3px; top:80px; text-indent:10px; font-size:12pt;}
  #header-links .box_a {position:absolute; left:0px; top:112px; padding:0; width:99%}
  #header-links .box_b {padding:3px} 

  .kwdesc p a, .kwdesc p a:visited  {color:#555555; text-decoration:none;} 
  .kwdesc p a:hover {text-decoration:underline;} 
    
    
 div.shadow728 {position:relative; width:776px; height:136px;  background-image:url(/imgs/ad-back-776x135.gif) }
 div.shadow728 div.ad {position:absolute; top:15px; left:16px; }
  
    
 div.shadow336 {position:relative; width:384px; height:328px;  background-image:url(/imgs/ad-back-384x328.gif) }
 div.shadow336 div.ad {position:absolute; top:20px; left:20px; } 

 ul.checklist li {list-style-image: url(/imgs/checkmark_green.gif); margin-left:20px;}


 div.article-floats {float:right; margin-top:0px;}
 div.author {font-style:italic; color:gray; margin-top:-8px; font-size: 9pt;}

 div#subscribe-box {width:140px; height: 100px; position:absolute; right:3px; top:9px;   }

 div.audio_player {width:130pt; float:right; margin-top:2pt;}
 div.audio_player img {margin-right:-8px; margin-top:-5px; margin-left:5px;}

 div.article_image {margin:5px; margin-top:30px; margin-bottom:5px; width:300px; }
 div.article_image div.caption {font-size: 10pt; color:#656AAC; width:100%; text-align:center;}
 div.article_image_sm  {margin:0;  margin-right:5px; float:left; }
 div.article_image_sm  img {height:100px;}
 div.article_image_sm div.caption {display:none;}  

 img.review_sshot {float:right; width:400px; 
  padding: 10px; margin:5px; border: 1px solid #BBB; background:#FDFAFD;
  border-right: 4px solid #BBB; border-bottom: 3px solid #BBB;
 }

 p.article_resource { padding:5px; margin-right:240px !important; font-size:10pt;
   background-color: #ECECFC;
 }

 div.article_rating {width:500px; height:90px; margin-left:auto; margin-right:auto; margin-bottom: 20px;}

 .review_video {float:right; margin:10px;}

 div.shadow728 {position:relative; width:776px; height:136px;  background-image:url(/imgs/ad-back-776x135.gif);
  margin-left:auto; margin-right:auto;
 }
 div.shadow728 div.ad {position:absolute; top:15px; left:16px; } 

 div#bodycol.article, div#bodycol.simple {right:20px;}

 div.ad728 {margin-left:1em; margin-bottom:-10px; height:100px;}

 div.article_rating div.box_b {height:65px; margin-top:20pt;}

 div.article_body_ad .header {font-weight:bold; margin-bottom:10px; margin-right:5px;}
 div.article_body_ad {margin-left:1em; height:110px; margin:10px; padding:10px;} 

 a.logo_link {position:absolute; top:0; left:0; z-order:5}
 a.logo_link:hover {background-color:white;}

  /*#header-links h2.subtitle {margin-bottom:10pt;}*/
 #header-links div.box_a {margin:5px}
 #header-links h3.links {text-indent:0; margin:3px; font-size:10pt}
 #header-links h3.links a {}
 div.center {text-align:center;}
 div.clear {clear:both; height:1px;}
 div.vote-mechanism form {margin:0}
 div.vote-mechanism form input {font-size:6pt}
  
 div.audio_player div.inner {float:right; margin:-8px;  margin-top:-10px}
 div.audio_player .audio_link {margin:0}

 div.syndication_box {width:200px; float:right; margin-left:5px;}
 div.syndication_box div.inner {float:right; margin:-4px;  margin-top:-8px}
 div.syndication_box h5 {margin:0; font-size:smaller} 

 div.kwdesc h4 {border-bottom:1px solid #8787D2;}
 div.kwdesc h5 {margin:0;}
 div.kwdesc div.cached {float:right; font-size:10px; font-style:italic;}

 h4.bookmark img, h4.tell-friend img, h4.all-articles img {float:right}
 a.rss-right img {float:right}
 a.rss-left img {margin-top:2px}
 h5.col-list span.vote-avg {font:6pt; color:#C68458}

 table.main_column {width:250px;}
 table.main_column div.colmodule table.inner {width:98%}

 #smallhawk {background:url(/imgs/hawk_sm.gif) top right no-repeat;}
 #smsp1 {float:right; clear:right; width:65px; height:20px;}
 #smsp2 {float:right; clear:right; width:80px; height:25px;}
 #smsp3 {float:right; clear:right; width:45px; height:15px;}

 ul.lst { width: 100%; list-style: none; overflow: hidden; margin: 0px; padding: 0px; border: 0px; border-spacing: 0px; } 
 ul.lst li { display: inline; float: left; clear: none; width: 100%; padding: 0px; margin: 0px; } 
 ul.lst li span { display: block; width: 100%; padding: 3px; margin: 0px; font-size: 10px; color: #000000; } 
 ul.lst li span a { font-size: 10px; color: #000066; } 
 
 #bodycol.simpler_wide {
    left:20px; right:20px; margin-left:auto; margin-right:auto; 
    max-width: 920px;  
 }
 *html #bodycol.simpler_wide {width: 920px; } 
 
 .footer_message {text-align:center;}
 
 .site_mention  a{font-size: 6pt; font-weight:normal;}
 .site_mention  a i {font-size:8pt; font-weight:bold;}
 
 .article_image2 {float:left;}
 
 /*h3.query_header {width: 810px; margin-left:auto; margin-right:auto;font-style:italic;}*/
 /*h3.query_header:before {content:'Searching for "'; font-style:normal;}
 h3.query_header:after {content:'"?';font-style:normal;}*/
 
 h4.rss_links {margin-bottom:15px;} 
 div.footer_message {margin-top:50px; margin-bottom:10px;}
 h5.page_link_title {font-weight:normal; padding-top:10px; clear:both;} 


.glow {  
  z-index:1000;
  box-shadow: 1px 1px 10px rgba(0,0, 0, 0.8); 
  -webkit-transition: all 0.5s ease-in; 
  transition: all 0.5s ease-in;
  -moz-transition: all 0.5s ease-in; /* Firefox 4 */
  -webkit-transition: all 0.5s ease-in; /* Safari and Chrome */
  -o-transition: all 0.5s ease-in; /* Opera */
  background-color: #FAFAFA;
}

.glow:hover {  
 box-shadow: 2px 2px 50px #000; /* rgba(0,0,0, 0.95); */
  background-color: #FFF;
}
